[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.ExtraKey

ExtraKey - an additional key stored with the image

## Declaration

Source position: fpimage.pp line 146

`public property TFPCustomImage.ExtraKey: String read GetExtraKey write SetExtraKey;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.